@charset "utf-8";
/*重置*/
body,h1,h2,h3,dl,dd,dt,p,ul,li,ol{ margin:0; padding:0;}
button,input,select,textarea{border:none; margin:0;outline:none; padding:0;background: none;}
h1,h2,h3{ font-weight:normal;}
img{ border:none;}
a{text-decoration:none; outline:none;}
body{ font:14px/1.5; font-family:"Microsoft YaHei";}
li{ list-style-type:none;}


/*css雪碧图*/
.img{background:url(images/img.png) no-repeat ;}
.xjt_l{height:20px;width:18px;background-position:-136px -64px;}
.xjt_r{height:20px;width:18px;background-position:-112px -64px;}
.more_grid{height:18px;width:21px;background-position:-160px -64px;}
.dh_01HOME{height:28px;width:24px;background-position:0 0;}
.dh_04GRID{height:28px;width:24px;background-position:-81px 0;}
.dh_03TARGET{height:28px;width:24px;background-position:-54px 0;}
.dh_02COMPASS{height:28px;width:24px;background-position:-27px 0;}
.dh_05NOTEPAD{height:28px;width:24px;background-position:-108px 0;}
.dh_06PEN{height:28px;width:24px;background-position:-135px 0;}
.dh_07USER{height:28px;width:24px;background-position:-162px 0;}
.qweix{height:34px;width:34px;background-position:0 -120px;}
.qweibo{height:34px;width:34px;background-position:-37px -120px;}
.qq{height:34px;width:34px;background-position:-74px -120px;}
.foot_tel{height:24px;width:24px;background-position:-112px -120px;}
.jt_right{height:50px;width:50px;background-position:-53px -63px;}
.jt_left{height:50px;width:50px;background-position:0 -63px;}

/*header*/
.top_bg{
	height: 130px;
	box-shadow: 0 1px 5px #888;
	background-color: #ffffff;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=113, Color='#888888')";/*ie8,需和背景颜色共同使用,超出部分会隐藏*/
	position: fixed;
	width: 100%;
	z-index: 100;}
.top_line{
	height: 30px;
	width: 100%;
	background-color: #3385cc;}
.top_line p{
	width: 1300px;
	margin:0 auto;
	line-height: 30px;
	color: #fff;
	font-size: 12px;}
.top_line p a{
	float: right;}
.top_line p a img{
	vertical-align: middle;
	margin-right: 5px;
	margin-top:-2px;}
.top_main{
	width: 1300px;
	margin:0 auto;}
.top_logo{
	float: left;
	max-width: 540px;
	height: 70px;
	margin-top: 10px;}
.top_logo img{
	width: 100%;
	display: block;}
.top_PublicAddress {
    float: right;
    max-width: 100px;
    height: 100px;
    margin-top: 15px;
    margin-left: 30px;}
}
    .top_PublicAddress img {
        width: 100%;
        display: block;}
    /*导航*/
    .dh_bg {
        max-width: 780px;
        float: right;
        position: relative;}
.dh_bg ul:after{
	display:table; content:''; clear:both;}
.dh_bg ul li{
	float: left;
	width: 86px;
	text-align: center;
	position: relative;
	z-index: 5;}
.dh_bg ul li>a{
	 font-size: 14px;
	 color: #666;
	 display: block;
	 height: 78px;
	 padding-top: 22px;}
.dh_bg ul li>a i{
	display: block;
	margin:0 auto;
	width: 24px; 
	height: 28px;
	background-position-y:0;
	transition:background-position-y .3s;
	-moz-transition:background-position-y .3s; /* firefox 4 */
	-webkit-transition:background-position-y .3s; /* safari and chrome */
	-o-transition:background-position-y .3s;}
.dh_bg ul li>a span{
	display: block;
	height: 16px;
	line-height: 16px;
	margin-top: 6px;
	overflow: hidden;}
.dh_bg_cur{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
	width: 86px;
	overflow: hidden;}
.dh_bg_cur img{
	display: block;
	position: relative;
	left: 50%;
	margin-left: -43px;}
.dh_bg ul li.cur>a{
	color: #fff;}
.dh_bg ul li.cur>a i{
	background-position-y:-28px;}

.two_nav_box{
	position: relative;
	position: absolute;
	width: 1300px;
	right: 0;}
.two_nav_box .two_nav{
	position: absolute;
	right: 0;
	overflow: visible;
	background-color: #ffffff;
	box-shadow: 0 0 6px #888888;
	border-radius: 3px;
	padding:10px 0;
	display: none;}
.two_nav_box .two_nav dl{
	float: left;
	padding:0 20px;
	position: relative;}
.two_nav_box .two_nav dl dt{
	font-size: 15px;
	line-height: 30px;}
.two_nav_box .two_nav dl dt a{
	color: #3385cc;
	font-weight: bold;}
.two_nav_box .two_nav dl i{
	position: absolute;
	left: 0;
	width: 1px;
	height: 100%;
	background:url(images/menu_line.png) no-repeat center center;
	background-size: 1px 100%;}
.two_nav_box .two_nav>div dl:first-child i{
	display: none;}
.two_nav_box .two_nav>span{
	position: absolute;
	right: 24px;
	top: -13px;
	width: 37px; 
	height: 13px;
	background: url(images/menu_xsj.png) no-repeat center center;}

.two_nav_box .two_nav dl dd a{
	font-size: 12px;
	color: #999;
	line-height: 26px;}
.two_nav_box .two_nav dl dd:hover a{
	color: #3385cc;
	text-decoration:underline;}

.contentbox{
	padding-top: 130px;
	overflow: hidden;}



.content .wid_main{
	width: 1300px;
	margin:0 auto;}

.index_title{
	text-align: center;
	padding:30px 0 30px;}
.index_title>div{
	background: url(images/title_bg.png) no-repeat center top;}
.index_title h1{
	font-size: 32px;
	color: #444;
	margin-bottom: 12px;}
.index_title span{
	display: block;
	font-size: 18px;
	color: #3385cc;
	font-family: arial;
	text-transform: uppercase;}

/*chanp */
.index_cpbox{
	background: url(images/bg_yuan.png) no-repeat bottom 80px left 24px,url(images/bg01_yuan.png) no-repeat right bottom 50px;}
.cp_pic_box{ overflow:hidden; position:relative;}
.cp_pic_box .bd{ padding:0 35px;}
.cp_pic_box .bd ul{ overflow:hidden; zoom:1; padding:10px 0 !important;}
.cp_pic_box .bd ul li{ margin:0 15px; padding:10px; float:left; _display:inline; overflow:hidden; 
	background-color: #fff;  transition: box-shadow .3s;}
.cp_pic_box .bd ul li .pic{ height: 210px; overflow: hidden;}
.cp_pic_box .bd ul li .pic img{ width:360px; height:240px;}
.cp_pic_box .bd ul li .title{ width: 360px; position: relative;}
.cp_pic_box .bd ul li .title h2{ font-size: 20px; color: #666; line-height: 48px;
	white-space: nowrap; text-overflow: ellipsis; overflow: hidden; border-bottom: #bbb solid 1px;}
.cp_pic_box .bd ul li .title i{position: absolute; left: 0; top: 48px;width: 0; height: 1px;
	background-color: #3385cc;  transition:width .7s; z-index: 2;}
.cp_pic_box .bd ul li .title p{ font-size: 14px; color: #999; line-height: 24px;padding: 6px 0 0;height: 48px; overflow: hidden;}
.cp_pic_box .bd ul li:hover{ box-shadow: 0 0 10px #999;}
.cp_pic_box .bd ul li .title:hover h2{ color: #3385cc;}
.cp_pic_box .bd ul li .title:hover i{ width: 100%;}

.cp_pic_box .hd{ overflow:hidden; border:2px solid #3385cc; border-radius: 50px; 
	height: 46px; width: 236px;  margin:20px auto 40px;text-align:center; line-height: 42px;}
.cp_pic_box .hd span{ overflow:hidden;cursor:pointer; display: inline-block; vertical-align: middle; 
	transition: background-position-y .2s;}
.cp_pic_box .hd a{ display: inline-block; vertical-align: middle; margin:0 42px;}
.cp_pic_box .hd a:hover{ opacity: .8;}
.cp_pic_box .hd span:hover{background-position-y:-79px;}

/*index_about*/
.index_about{
	background: url(images/bg02.png) no-repeat center bottom;
	background-color:#f5f5f5;}
.about_box{
	overflow: hidden;
	padding-bottom: 80px;}
.about_box .leftpic{
	float: left;
	margin-right:20px;
	position: relative;}
.about_box .leftpic span{
	display: block;
	width: 630px;
	height: 420px;}
.about_box .leftpic span img{
	display: block; width: 630px; height: 420px;}
.about_box .leftpic video{
	position: absolute;
	bottom:0;
	right:0;
	width: 150px;
	height: 100px;}
.about_box .righttxt{
	float: right;
	width: 650px;}
.about_box .righttxt .txt{
	font-size: 16px;
	color: #666;
	line-height: 30px;
	text-indent: 2em;
	height: 305px;
	overflow: hidden;
	margin-top: 10px;}
.about_box .righttxt .txt *{
	margin-bottom: 16px;}
.about_box .righttxt>a{
	display: block;
	text-align: center;
	width: 260px;
	height: 50px;
	line-height: 50px;
	font-size: 20px;
	color: #3385cc;
	border:#3385cc solid 2px;
	border-radius: 50px;
	background-color: #ffffff;
	margin-top: 40px;
	transition: background-color .3s;}
.about_box .righttxt>a:hover{
	color: #ffffff;
	background-color: #3385cc;}

/*case*/
.index_case{
	background: url(images/bg03.png) no-repeat center bottom;
	background-color: #3385cc;}
.index_case  .index_title>div{
	background: url(images/title_bg_w.png) no-repeat center top;}
.index_case  .index_title h1{
	color: #fff;}
.index_case  .index_title span{
	color: #fff;}
.index_case .case_box ul{
	overflow: hidden;
	padding:0 .3%;}
.index_case .case_box ul li{
	float: left;
	width: 370.5px;
	margin:0 0.2% .4%;
	position: relative;}
.index_case .case_box ul li img{
	display: block;width: 100%;}
.index_case .case_box ul li>div{
	background-color: #3385cc;
	text-align: center;
	width: 100%;
	padding-right: 1px;}
.index_case .case_box ul li>div h2{
	color: #fff;
	font-size: 24px;
	width: 80%;
	margin:0 auto;
	border-bottom: #ffffff dashed 1px;
	padding:32px 0 26px 0;
	overflow: hidden;
	white-space: nowrap;}
.index_case .case_box ul li>div p{
	font-size: 14px; 
	color: #fff;
	line-height: 20px;
	height: 40px;
	overflow: hidden;
	width: 80%;
	margin:20px auto 0;}
.index_case .case_box ul li>div a{
	display: block;
	width: 114px;
	height: 30px;
	margin:12px auto 0;
	border:3px solid rgba(255,255,255,.8);
	border-radius: 30px;}
.index_case .case_box ul li>div a span{
	background-color: #fff;
	border:#3385cc solid 1px;
	display: block;
	color: #3385cc; 
	font-size: 14px;
	line-height: 28px;
	border-radius: 30px;}
.index_case .case_box ul li>div a span:hover{
	color: #fff;
	background-color: #3385cc;}
@media screen and (max-width:1600px) {
	.index_case .case_box ul li{
		width: 262.5px;}
	.index_case .case_box ul li>div h2{
		font-size: 18px;
		padding:20px 0 14px;}
	.index_case .case_box ul li>div p{
		height: 24px;
		margin-top: 10px;}
}
.index_case .case_box p{
	text-align: center;}
.index_case .case_box p a{
	display: inline-block;
	width: 300px;
	height: 50px;
	line-height: 50px;
	font-size: 20px;
	color: #fff;
	border:#ffffff solid 2px;
	border-radius: 50px;
	background-color: #3385cc;
	margin: 60px 0 80px;
	transition: background-color .3s;
	opacity: .9;}
.index_case .case_box p a:hover{
	color: #3385cc;
	background-color: #ffffff;}

/*新闻资讯*/
#demo3 {
    margin: 40px auto;}

    #demo3 .als-item {
        margin: 0px 5px;
        padding: 4px 0px;
        min-height: 120px;
        min-width: 100px;
        text-align: center;}

        #demo3 .als-item img {
            display: block;
            margin: 0 auto;
            vertical-align: middle;}

    #demo3 .als-prev, #demo3 .als-next {
        top: 40px;}

    #demo3 .als-prev {
        left: 200px;}

    #demo3 .als-next {
        right: 200px;}
.als-container {
    position: relative;
    width: 100%;
    margin: 0px auto;}

.als-viewport {
    position: relative;
    overflow: hidden;
    margin: 0px auto;}

.als-wrapper {
    position: relative;
    list-style: none;}

.als-item {
    position: relative;
    display: block;
    text-align: center;
    cursor: pointer;
    float: left;}

.als-prev, .als-next {
    position: absolute;
    cursor: pointer;
    clear: both;}
.multipleColumn{ overflow:hidden; position:relative;}
.multipleColumn .bd{ overflow:hidden;}
.multipleColumn .bd ul{ overflow:hidden; zoom:1; width:100%; margin-right: 60px;  float:left; _display:inline;}
.multipleColumn .bd ul li{position: relative; margin-bottom: 15px;float:left;width:48%;margin-right:2%;}
.multipleColumn .bd ul li div {overflow: hidden; border-bottom: #bbb solid 1px; padding: 12px 0; margin-bottom: 8px;}
.multipleColumn .bd ul li div img{float: left; width: 120px; height: 80px; margin-right: 10px;}
.multipleColumn .bd ul li div h2{ color: #555; font-size: 24px; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; line-height: 34px;}
.multipleColumn .bd ul li div span{ color: #999; font-size: 14px;display: block; margin-top: 24px;}
.multipleColumn .bd ul li div i{position: absolute; left: 0; top: 104px;width: 0; height: 1px;
	background-color: #3385cc;  transition:width .7s; z-index: 2;}
.multipleColumn .bd ul li div:hover i{ width: 100%;}
.multipleColumn .bd ul li div h2:hover{color: #3385cc;}
.multipleColumn .bd ul li p{ color: #999; font-size: 16px; line-height: 26px; height: 54px;overflow: hidden;}

.multipleColumn .hd{ overflow:hidden; border:2px solid #3385cc; border-radius: 50px; 
	height: 46px; width: 236px;  margin:10px auto 20px;text-align:center; line-height: 42px;}
.multipleColumn .hd span{ overflow:hidden;cursor:pointer; display: inline-block; vertical-align: middle; 
	transition: background-position-y .2s;}
.multipleColumn .hd a{ display: inline-block; vertical-align: middle; margin:0 42px;}
.multipleColumn .hd a:hover{ opacity: .8;}
.multipleColumn .hd span:hover{background-position-y:-79px;}

/*友情链接*/
.index_link{
	background-color: #f5f5f5;}
.index_link h3{ 
	border:#3385cc solid 2px;
	border-radius: 50px; 
	display: inline-block; 
	margin-top: 20px;
	background-color: #fff;
	position: relative;
	line-height: 36px;}
.index_link h3 a{
	width: 120px;
	background-color: #3385cc;
	border-radius: 50px;
	color: #fff;
	text-align:center;
	line-height: 40px;
	position: absolute;
	top:-2px;
	left: -2px;}
.index_link h3 span{
	display: inline-block;
	margin-left: 120px;
	padding:0 12px 0 10px;
	font-size: 18px;
	color: #666;
	font-family: arial;}
.index_link ul{
	padding-bottom: 30px;}
.index_link ul li{
	display: inline-block;
	margin:20px 40px 0 10px;
	position: relative;}
.index_link ul li a{
	font-size: 15px;
	color: #777;}
.index_link ul li i{
	position: absolute;
	left: 0; 
	bottom: -5px;
	width: 0; 
	height: 1px;
	background-color: #3385cc;  
	transition:width .3s; 
	z-index: 2;}
.index_link ul li:hover i{ width: 100%;}
.index_link ul li:hover a{ color: #3385cc;}

/*footer*/
.footer{
	background-color: #1f374c;}
.footer_nav{
	padding:60px 0 50px;
	overflow: hidden;}
.foot_logo{
	padding-right: 30px;
	border-right: #4c7599 solid 1px;
	float: left;
	margin-right: 30px;}
.foot_logo img{
	width: 145px;}

.foot_menu{
	float: left;
	overflow: hidden;}
.foot_menu dl{
	float: left;
	margin-right:56px;}
.foot_menu dl dt{
	margin-bottom: 14px;}
.foot_menu dl dt a{
	font-size: 16px;
	color: #669ccc;}
.foot_menu dl dd{
	line-height: 30px;}
.foot_menu dl dd a{
	font-size: 14px;
	color: #4c7599;}
.foot_menu dl dd:hover a{
	color: #669ccc;}

.foot_telewm{
	float: right;
	overflow: hidden;}
.foot_telewm .tel{
	float: left;
	overflow: hidden;}
.foot_telewm .tel h2{ 
	font-size: 20px; 
	color: #669ccc;}
.foot_telewm .tel h2 i{
	display: inline-block;
	vertical-align: middle;
	margin-right: 8px;
	margin-top: -4px;}
.foot_telewm .tel h2 span{
	display: block;
	margin-top: 10px;}
#ckepop>.jiathis_txt{
	font-size: 14px !important;
	color: #669ccc;
	display: block;
	float: none!important;
	margin-top: 20px;
	margin-bottom: 10px;}
#ckepop .jtico{
	background: none !important;
	margin:0 12px 0 -20px !important;
	padding-bottom: 18px !important;
	padding-left: 0 !important;
	float: left;}
#ckepop .jtico i{
	display: inline-block;
	background-position-y:-120px;
	transition:background-position-y .2s;
	-moz-transition:background-position-y .2s; /* firefox 4 */
	-webkit-transition:background-position-y .2s; /* safari and chrome */
	-o-transition:background-position-y .2s;}
#ckepop .jtico i:hover{
	background-position-y:-154px;}

.foot_telewm .ewm{
	float: left;
	margin-left: 26px;
	text-align: center;}
.foot_telewm .ewm img{
	width: 140px;
	height: 140px;
	display: block;}
.foot_telewm .ewm p{
	font-size: 16px;
	color: #669ccc;
	margin-top: 6px;}

.footer_txt{
	border-top: #4c7599 solid 1px;
	width: 1300px;
	padding:30px 210px 40px;
	margin-left: -210px;}
.footer_txt *{
	color: #4c7599;
	font-size: 14px;
	line-height: 30px;}
.footer_txt a:hover{
	color: #669ccc;}
.footer_txt p>*{
	margin-right: 14px;}

/* 轮播 */

.jssora05l, .jssora05r {
    display: block;
    position: absolute;
    /* size of arrow element */
    width: 60px;
    height: 60px;
    cursor: pointer;
    background: url(img/a17.png) no-repeat;
    background-size: 600px;
    overflow: hidden;}

.jssora05l {
    background-position: -15px -60px;}

.jssora05r {
    background-position: -105px -60px;}

.jssora05l:hover {
    background-position: -195px -60px;}

.jssora05r:hover {
    background-position: -285px -60px;}
/* jssor slider thumbnail navigator skin 01 css */ /*.99 .p            (normal).jssort01 .p:hover      (normal mouseover).jssort01 .p.pav        (active).jssort01 .p.pdn        (mousedown)*/

.jssort01 .p {
    position: absolute;
    top: 0;
    left: 0;
    width: 101px;
    height: 101px;}

.jssort01 .t {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: none;}

.jssort01 .w {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;}

.jssort01 .c {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 99px;
    height: 99px;
    border: #000 2px solid;
    box-sizing: content-box;
    background: url(img/t01.png) -1920px -1920px no-repeat;
    _background: none;}

.jssort01 .pav .c {
    top: 2px;
    _top: 0px;
    left: 2px;
    _left: 0px;
    width: 99px;
    height: 99px;
    border: #000 0px solid;
    _border: #fff 2px solid;
    background-position: 50% 50%;}

.jssort01 .p:hover .c {
    top: 0px;
    left: 0px;
    width: 99px;
    height: 99px;
    border: #fff 1px solid;
    background-position: 50% 50%;}

.jssort01 .p.pdn .c {
    background-position: 50% 50%;
    width: 99px;
    height: 99px;
    border: #000 2px solid;}

* html .jssort01 .c, * html .jssort01 .pdn .c, * html .jssort01 .pav .c { /* ie quirks mode adjust */
    width /**/: 101px;
    height /**/: 101px;}


.img-center {
    display: block !important;
    margin: 0 auto !important;
    float: none !important;
    width: auto !important;
    height: auto !important;}
/*简介滚动*/
#box {
    position: relative;
    width: 630px;
    height: 420px;}

    #box .bigUl {}

    #box .prev {
        position: absolute;
        width: 40px;
        height: 60px;
        background: url(../images/icon-focusimg-btn-png24-20131225.png) -44px -63px no-repeat;
        z-index: 500;
        top: 67px;
        left: 0px;
        opacity: 0;
        filter: alpha(opacity=0);
        cursor: pointer;}

    #box .next {
        position: absolute;
        width: 40px;
        height: 60px;
        background: url(../images/icon-focusimg-btn-png24-20131225.png) -74px -63px no-repeat;
        z-index: 500;
        top: 67px;
        right: 0px;
        opacity: 0;
        filter: alpha(opacity=0);
        cursor: pointer;}

.bigUl li {
    position: absolute;}
.bigUl li img{
    width:630px;
    height:420px;}
.numberUl {
    position: absolute;
    right: 0;
    bottom: 0px;
    z-index: 400
;}

    .numberUl li {
        width: 24px;
        height: 13px;
        float: left;
        background: #3b5998;
        opacity: 0.7;
        margin-left: 1px;}

        .numberUl li a {
            display: block;
            width: 24px;
            height: 13px;
            color: #fff;
            font-size: 12px;
            text-align: center;
            line-height: 13px;}

#box .textUl li {
    position: absolute;
    left: 20px;
    bottom: 10px;
    display: none;}

    #box .textUl li a {
        font-size: 18px;
        font-family: "Microsoft Yahei";
        color: #000;
        font-weight: bold;}

.numberUl li.night a {
    background: yellow;
    color: black;}